@charset "utf-8";
/* CSS Document */

html {
	background: url(images/back.jpg) repeat-x #727155;
	font-family:Arial, Helvetica, sans-serif;
}

html a img{
	border: none;
}

body {
	margin: 1% 12.5%;	
}

#logo {
	float: left;
}

#homeImg {
	width: 100%;
}

#text {
	float: right;
	margin-top: 55px;
	margin-bottom: 30px;
}

#nav {
	float: right;
	width: 78%;
	margin: 0px;
	padding: 0px;
}

#slider {
	clear: both;
	width: 100%;
}
.dwuserEasyRotator{
	margin: 0 auto;
}

#content {
	width: 95%;
	clear: both;
	background-color: #FFF;
	margin: 0;
	min-height: 200px;
	padding: 10px 2.5%;
}
#content h4, b {
	color: #303;
}

#footerTop {
	width: 100%;
	clear: both;
	background-color: #303;
	font-style:italic;
	color: #CC9;
	font-size: 1.125em;
	text-align:center;
	padding: 5px 0;
}
#footerBottom {
	width: 100%;
	clear: both;
	background-color: #CC9;
	color: #000;
	font-size: .66em;
	text-indent: 100px;
	padding: 5px 0;
}
#social {
	position: absolute;
	right: 13.5%;
}

#donate {
	width: 25%;
	float: left;
}
#c3 {
	width: 75%;
	float: left;
}
.clr {
	clear: both;
}

.dwuserEasyRotator {
	width: 100% !important;
	height: 400px;
}